-- vim:nowrap


local S = ladders_3d.translator
local mass_register = ladders_3d.mass_register


mass_register({
    groups = {
        choppy = 2,
        flammable = 2,
        oddly_breakable_by_hand = 3
    },
    ladders = {
        frost_land_wood = { S('Frost Land Wood Ladder'), 'frost_land:frost_land_wood', 'frost_land_wood.png' }
    }
})
